// This file is part of EoS
// Copyright (c) 2009-2016 Thomas Chust
//                         Bayerisches Geoinstitut, Bayreuth
//                         Ludwig-Maximilians-Universität, München
//
// This program is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program.  If not, see <http://www.gnu.org/licenses/>.

namespace EoS.FittingTool
open System.Reflection
open System.Runtime.CompilerServices

[<assembly: AssemblyTitle("EoS.FittingTool")>]
[<assembly: AssemblyDescription("Command line utility to fit DebyeSolid parameters against Helmholtz energy data")>]
[<assembly: AssemblyConfiguration("")>]
[<assembly: AssemblyCompany("Bayerisches Geoinstitut, Bayreuth; Ludwig-Maximilians-Universität, München")>]
[<assembly: AssemblyProduct("EoS")>]
[<assembly: AssemblyCopyright("Thomas Chust; Bayerisches Geoinstitut, Bayreuth; Ludwig-Maximilians-Universität, München")>]
[<assembly: AssemblyTrademark("")>]

// The assembly version has the format {Major}.{Minor}.{Build}.{Revision}
[<assembly: AssemblyVersion("1.0.*")>]

//[<assembly: AssemblyDelaySign(false)>]
//[<assembly: AssemblyKeyFile("")>]

()
